<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>{{ title if title else 'Pas de Titre' }}</title>
</head>
<body>
    {% block content %}{% endblock %}
    <footer style="margin-top: 30px">
        <a href="{{ url_for('index') }}">Retour à la page d'accueil</a>
    </footer>
</body>
</html>